@charset "UTF-8";
@media screen and (min-width:601px) { /*桌面*/
 
#WR2026051816132662 {
border:0px solid hsla(0,0%,0%,1.00);
display: flex;
flex-wrap: wrap;
position: relative;
padding:0 0 0 0;
margin:0;
list-style-type: none;
 
}
#WR2026051816132662_h1 {
width:100%;
text-align: center;
font-weight: 300;
color:#000000;
overflow-y: hidden;
height:50px;
}    
#WR2026051816132662 #RI20260518161342 {
position: relative;
box-sizing: border-box;
width:98%;
margin:1%;
padding:1%;
transition: transform 0.8s ease; /* 添加動畫過渡效果 */
}
#WR2026051816132662 #RI20260518161342:hover {/* item滑鼠移過 */
transform: scale(1.08); /* 滑鼠移入時放大1.2倍 */
}
#WR2026051816132662 #RI20260518161342 img{
width:100%;
height:auto;
}
		
   
 
}
@media screen and (max-width:600px) { /*行動裝置*/
 
#WR2026051816132662 {
display: flex;
flex-wrap: wrap;
padding:0 0 0 0;
margin:0;
list-style-type: none;
 
}
#WR2026051816132662_h1 {
width:100%;
text-align: center;
font-weight: 300;
color:#000000;
overflow-y: hidden;
height:50px;
}    
#WR2026051816132662 #RI20260518161342 {
box-sizing: border-box;
width:94%;
margin:3%;
padding:3%;
transition: transform 0.8s ease; /* 添加動畫過渡效果 */
border:0px solid hsla(0,0%,0%,1.00);
}
#WR2026051816132662 #RI20260518161342:hover {/* item滑鼠移過 */
transform: scale(1.08); /* 滑鼠移入時放大1.2倍 */
}
	
#WR2026051816132662 #RI20260518161342 img{
width:100%;
height:auto;
}
	
	
	
     
}
